CakePHP Vendors.PHP Directory Traversal Vulnerability

Bugtraq ID: 20150
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 22 2006 12:00AM
Updated: Sep 22 2006 08:51PM
Credit: James Bercegay of the GulfTech Security Research Team is credited with the discovery of this vulnerability.
Vulnerable: CakePHP CakePHP 1.1.7.3363
Not Vulnerable: CakePHP CakePHP 1.1.8.3544


 

Privacy Statement
Copyright 2010, SecurityFocus